@charset "UTF-8";

article { margin: 0 auto; padding: 40px 0; width: 780px; }
article #back { margin: 50px 0; text-align: center; }
article #back a { padding: 1px 0; width: 125px; border: solid 1px #000; color: #111; font-size: 1.4rem; text-align: center; display: inline-block; transition: all .3s ease; }
article #back a:hover { background: #000; color: #fff; text-decoration: none; }

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
  article { padding: 40px 20px; width: 100%; }
}

/* --------------------------------------------------
  一覧
-------------------------------------------------- */

#activities-list li { margin: 20px 0; display: flex; align-items: center; }
#activities-list li p { margin-right: 20px; font-size: 1.8rem; }
#activities-list li a { padding: 1px 0; width: 125px; border: solid 1px #000; color: #111; font-size: 1.4rem; text-align: center; display: inline-block; transition: all .3s ease; }
#activities-list li a:hover { background: #000; color: #fff; text-decoration: none; }

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
  #activities-list li { margin-bottom: 40px; flex-wrap: wrap; justify-content: flex-end; }
  #activities-list li p { margin: 0 0 1rem; width: 100%; }
}

/* --------------------------------------------------
  詳細
-------------------------------------------------- */

article .meta { text-align: right; }
#post-detail { margin: 50px 0; }
#post-detail p { margin: 20px 0; font-size: 1.8rem; }
#post-detail p img { width: 100%; }
#post-detail .youtube-wrapper { padding-top: 56.25%; width: 100%; position: relative; }
#post-detail .youtube-wrapper iframe { width: 100%; height: 100%; position: absolute; left: 0; top: 0; }

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
}